matrix:
  platform: ["macos", "macos_arm64", "ubuntu2204"]
  bazel: ["7.x", "8.x", "9.x"]
tasks:
  verify_targets:
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@libuv//...'
